	/* Localized DisplayNames for your custom metadata attributes	*/
	/* The form is:  "myMetadataKey" = "My Metadata Key";			*/
	/* The name on the left is the name defined in schema.xml		*/
	/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "Core Data Model";
"com_karelia_Sandvox_AppCreatedVersion" = "Created by Sandvox Version";
"com_karelia_Sandvox_AppLastSavedVersion" = "Last Saved by Sandvox Version";

	/* Localized Description of you custom metadata attributes							*/
	/* The form is: "myMetadataKey.Description" = "stuff";								*/
	/* com_Foo_YourAttrName should be definded in the schema.xml file					*/
	/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "Version number of document's Core Data model.";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "Version of Sandvox that created this document.";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "Version of Sandvox that last saved this document.";
